Re: OpenOffice 2.0.3

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

 



Henry Ritzlmayr wrote:
Am Mittwoch, den 05.07.2006, 21:21 +0200 schrieb Bernd Knoettig:
Am Mittwoch, 5. Juli 2006 18:07 schrieb Smith, Herb:


If one wanted to install the latest from OOo, what's the correct process
to make it work properly?  Is there a way to control where it installs?
Do I want to control that, or not? I haven't had a lot of experience
with rpm.
After installing the RPMs from openoffice.org you have to adjust your security-enhanced-linux settings:
Go to "System -> Administration -> Security Level and Firewall"
Make sure, that "Compatibility -> Allow the use of shared libraries with Text Relocation" is checked.
Bernd

That is a perfect answer to the problem: "no suitable windowing system found, exiting." -> now I can run my machine in selinux enforcing mode.
The only way I found to solve this months ago is to switch to permissive
mode. How is someone able to find(debug) this?
All you probably need to do is to change the SELinux context type of all
of the shared libraries in OOo to textrel_shlib_t.
Paul.


[Index of Archives]     [Current Fedora Users]     [Fedora Desktop]     [Fedora SELinux]     [Yosemite News]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]     [Fedora Docs]

  Powered by Linux